@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Viaoda+Libre&display=swap');

html{
  scroll-behavior: smooth;
}

body{
  margin: 0;
  padding: 0;
  direction: ltr;
  font-family: 'Cabin', sans-serif !important;
}

a {
  text-decoration: none;
  cursor: pointer;
}
img{
    max-width: 100%;
}
*{
  box-sizing: border-box;
}
.but,
button {
  outline: none;
  border: none;
  background: inherit;
  padding:  15px;
  box-sizing: border-box !important;
}
.button-1 {
  font-size:  18px;
  position: relative;
  display: inline-block;
  padding: 13px  20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #1f347b;
  border-radius:  40px;
  overflow: hidden;
  border: none;
  z-index: 1;
}

.button-1:before {
  transition: 1s;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  background-color: #fff;
  border-radius: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.button-1:hover:before {
  width: 300px;
  height: 300px;
  opacity: 0.4;
  transition: all 0.5s ease-out;
}

.button-1:hover {
  background-color: #fff;
  color: #202960;
  transition: all 0.5s ease-out;
}

.button-1:hover:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  background-color: #255ea4;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    width: 0;
    height: 0;
    opacity: 0.5;
  }

  100% {
    width: 200px;
    height: 200px;
    opacity: 0;
  }
}

.button-2 {
  font-size:18px;
  display: inline-block;
  padding:  14px;
  border: 2px solid #4a5568;
  background-color: #4a5568;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}

.button-2::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  background-color: #fff;
  opacity: 0.2;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}

.button-2:hover {
  background-color: #fff;
  color: #4a5568;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.button-2:hover::before {
  width: 200%;
  height: 200%;
}

.button-3 {
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  padding: 12px  20px;
  border:  4px solid #ff0072;
  border-radius: 5px;
  position: relative;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
  color: #ff0072;
  text-decoration: none;
  transition: 0.3s ease all;
  z-index: 1;
}

.button-3:before {
  transition: 0.5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: '';
  background-color: #ff0072;
  z-index: -1;
}

.button-3:hover,
.button-3:focus {
  color: white;
}

.button-3:hover:before,
.button-3:focus:before {
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}

.button-3:active {
  transform: scale(0.9);
}

.button-4 {
  position: relative;
  display: inline-block;
  margin:  15px;
  padding:  15px;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #725ac1;
  background: transparent;
  cursor: pointer;
  transition: ease-out 0.5s;
  border: 2px solid #725ac1;
  border-radius: 15px;
  box-shadow: inset 0 0 0 0 #725ac1;
}

.button-4:hover {
  color: white;
  box-shadow: inset 0 -100px 0 0 #725ac1;
}

.button-4 :active {
  transform: scale(0.9);
}

.button-5 {
  font-size:  18px;
  font-weight: 700;
  border: 0px;
  color: white;
  background-color: #1877f2;
  padding: 15px 15px;
  border-radius: 15px;
  cursor: pointer;
}

.button-5:hover {
  background-image: linear-gradient(90deg, #b799ff 0%, #acbcff 50%, #aee2ff 75%, #e6fffd 100%);
  color: #000000;
  animation: slide 10s linear infinite;
}

@keyframes slide {
  100% {
    background-position: 50rem;
  }
}


.block-content{
  width: 100%;
  box-sizing: border-box;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.delContact a {
  color: #000000;
  word-break: break-word;
}
.box-kontakt a {
  color: #000000;
  word-break: break-word;
}
nav {
  display: table;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.header-nav{
  padding:  15px 0;
}

.submenu li {
  padding: 6px;
}

.submenu {
  padding: 15px;
  border-radius: 6px;
  background: #f8fff7;
  position: absolute;
  inset-inline-end: 50%;
  top: 100%;
  z-index: 5;
  width: 280px;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: .5s ease-in-out;
}

.submenu a {
  text-align: left;
  font-size: 16px;
  color: #000000;
  transition: .2s ease;
}

.submenu a:hover{
  text-decoration: underline;
}

.submenu li:last-child a {
  border-bottom: none;
}

.topmenu{
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
gap: 15px;
}

.topmenu:after {
  content: "";
  display: table;
  clear: both;
}

.topmenu>li {
  float: left;
  position: relative;
}

.topmenu>li>a {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}
.topmenu>li>a:hover {
  border-bottom: 2px solid;
}

.topmenu>li:hover .submenu {
opacity: 1;
transform: scaleY(1) translateX(50%);
}


  @media (min-width: 576px){
    .block-content{
      max-width: 540px;
    }
  }

  @media (min-width: 768px){
    .block-content{
      max-width: 720px;
    }
  }

  @media (min-width: 992px){
    .block-content{
      max-width: 960px;
    }
  }

  @media (min-width: 1200px){
    .block-content{
      max-width: 1140px;
    }
  }

  @media (min-width: 1400px){
    .block-content{
      max-width: 1227px;
    }
  }

  .header-lay{
    width: 100%;
    background: url(files/images/overlay_q700.png);
    background-position: center;
    background-size: cover;
   
  }

  .header{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 6px 0;
  }

  .logo{
    display: flex;
    align-items: center;
    cursor: pointer;
    gap: 22px;
    
    a{
    text-align: center;
    color: #000000;
    display: flex; 
    align-items: center; 
    gap: 18px;
    }
  }

  .logoImg img{
    width: 45px;
  }

  .logoTitle{
    margin: 0;
  }

  

  .main-unit{
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 46px 0;
    gap: 35px;
  }
  
  .main-card-box{
    flex: 0 0 auto;
    width: 70%;
  }

  .card-box{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

.snip1493 {
  position: relative;
  overflow: hidden;
  margin: 15px;
  max-width: 45%;
  background-color: #f8fff7;
  color: #000000;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.snip1493 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.snip1493:after {
  position: absolute;
  top: 12px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 22px 0 22px 22px;
  border-color: transparent transparent transparent #9f5f80;
  content: '';
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.snip1493 img {
  width: 100%;
  vertical-align: top;
  position: relative;
}

.snip1493 figcaption {
  padding: 22px
  22px
  25px;
  background-color: #f8fff7;
}

.snip1493 .date {
  background-color: #e4d3cf;
  top: 15px;
  color: #000000;
  right: 15px;
  position: absolute;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 50%;
  padding: 6px;
}

.snip1493 .date span {
  display: block;
  line-height: 15px;
}

.snip1493 .date .month {
  font-size: 12px;
}

.snip1493 h3,
.snip1493 p {
  margin: 0;
  padding: 0;
}

.snip1493 h3 {
  color: #000000;
  margin-bottom: 15px;
  display: inline-block;
  font-weight: 700;
}

.snip1493 p {
  font-size: 12px;
  margin-bottom: 25px;
  line-height: 20px;
}

.snip1493 footer {
  display: flex;
  align-items: center;
  flex-direction: row;
  margin-bottom: 6px;
  padding: 0 22px;
  color: #9f5f80;
  font-size: 12px;
  line-height: 37px;
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.snip1493 footer > div {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.snip1493 footer i {
  margin-right: 6px;
  font-size: 19px;
}

.snip1493 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.snip1493:hover:after,
.snip1493.hover:after {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

  .sidebar{
    display: flex;
    flex-direction: column-reverse;
    flex: 0 0 auto;
    width: 25%;
  }

  .about-us-sidebar {
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 22px;
    border: 2px solid;
    background-color: #00000008;
    margin-bottom: 22px;
  }
  
  .about-us-sidebar h2 {
    text-decoration: underline;
    margin: 0;
    font-size: 22px;
    padding-bottom: 15px;
  }
  
  .about-us-sidebar img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 15px;
  }
  
  .about-us-sidebar h4 {
    font-size: 16px;
    margin-bottom: 6px;
  }
  
  .about-us-sidebar p {
    font-size: 13px;
    line-height: 1.3;
    margin-bottom: 0;
  }

  .tags-sidebar{
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 22px;
    border: 2px solid;
    background-color: #00000008;
    margin-bottom: 22px;
  }

  .tags-sidebar h2{
    text-decoration: underline;
    margin: 0;
    font-size: 22px;
    padding-bottom: 15px;
  }

  .tags-sidebar ul{
    flex-direction: column-reverse;
    justify-content: center;
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
  }

  .tags-sidebar ul li{
    font-size: 16px;
    background-color: #e4d3cf;
    border-radius: 6px;
    padding: 6px;
  }

.article-block {
  width: 100%;
  margin: 0 auto; 
  padding: 30px 0;
  box-sizing: border-box;
}

.article-block h2 {
  text-align: center;
  margin-bottom: 37px;
}

.kard-contai {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.card {
  width: calc(50% - 10px); 
  margin-bottom: 30px;
  border: 1px solid #ddd;
  padding: 15px;
  box-sizing: border-box;
}

.card a {
  text-decoration: none;
  color: #000000;
}

.card img {
  width: 100%;
  height: 211px;
  display: block;
  object-fit: cover;
}

.gallery-text {
  padding: 15px 0;
}

.gallery-text p {
  font-size: 13px;
  color: #060606;
}



.subscribe-sidebar{
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 22px;
    border: 2px solid;
    background-color: #00000008;
    margin-bottom: 22px;
}

.subscribe-sidebar h2{
  text-decoration: underline;
    margin: 0;
    font-size: 18px;
    padding-bottom: 37px;
}

  .subscribe-sidebar form {
    margin-top: 15px;
    gap: 15px;
    display: flex;
    flex-direction: column;
  }
  
  .subscribe-sidebar .form-control {
    width: 100%;
    padding: 15px;
    border: 2px solid #ccc;
    border-radius: 4px;
    margin-bottom: 15px;
    box-sizing: border-box;
  }

  .section-slider{
    padding: 37px 0;
}
.slider{
  padding: 0;
  margin: 0;
}
.gallery-item{
  padding: 0 15px;
   
    
}
.slick-slide {
  height: auto;
}
.img-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
    
}

.img-wrapper p{
  position: absolute;
  bottom: 0;
  color: #000000;
  background-color: #f8fff7;
  border-radius: 15px;
  padding: 6px;
}

.img-gallery{  
  object-fit: cover;
  transition: 1s cubic-bezier(.17,.59,.05,.96);
  border-radius: 5px;
    
}
.gallery-item:hover .img-gallery{
  transform: scale(1.01);
}



.commentsBox{
  padding: 37px 0;
}

.commentsBox h1{
  text-align: center;
  padding-bottom: 15px;
}

.comment {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
  margin: 15px auto;
  width: 100%;
}

.comment p{
  padding: 15px;
  font-size: 13px;
  line-height:  1.3;
  position: relative;
  max-width: 100%;
  background-color: #00000008;
}

.comment p:nth-child(odd)::before {
  right: 107.5%;
}
.comment p:nth-child(even)::before {
  right: 107.5%;
}
.comment p:nth-child(odd)::after , .comment p:nth-child(even)::after {
  content: '';
  position: absolute;
  border: solid 8px;
  top: 40%;
}
.comment p:nth-child(odd)::after {
  right: 100%;
  border-color: transparent #ccc transparent transparent;
}
.comment p:nth-child(even)::after {
  right: 100%;
  border-color: transparent #ccc transparent transparent;
}

.main-card-box-text{
  flex: 0 0 auto;
  width: 70%;
}

.nav-menu-box{
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 6px 0;
  gap: 15px;
  font-weight: 700;
  font-size: 16px;
}

.nav-menu-box a{
  color: #000000;
}

.main-card-box-content{
  display: flex;
    flex-direction: column;
    border-radius: 6px;
    padding: 22px;
    box-shadow: 6px 6px 6px 6px rgba(0, 0, 0, 0.2);
    align-items: center;
    justify-content: center;
    gap: 25px;
    
}
.images-news-card{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.images-news-card img {
  object-fit: contain;
  width: 100%; 
  height: 420px;
}

.content-news-card {
  font-size: 13px;
  line-height:  1.3;
}
.content-news-card ul li,
.content-news-card ol li {
  margin-bottom: 4px;
}
.content-news-card ul,
.content-news-card ol {
  margin-bottom: 14px;
  padding-left:  18px;
  list-style: inside;
}
.content-news-card a,.content-news-card table{
color: inherit;
}
.content-news-card p{
margin-bottom:  6px;
text-indent: 2ch;
}

.published-news-autor-box{
  display: flex;
  align-items: center;
  flex-direction: column-reverse;
}

.comm-news-card{
  display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #f8fff7;
    border-radius: 6px;
    padding: 6px;
}

.view-news-card{
  display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #f8fff7;
    border-radius: 6px;
    padding: 6px;
}

.date-news-card{
  display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #f8fff7;
    border-radius: 6px;
    padding: 6px;
}

.price-news-card{
  margin: 0 auto;
  width: 100%;
  text-align: center;
  font-weight: 700;
  background-color: #e4d3cf;
  border-radius: 6px;
}

.price-news-card-button{
  margin: 0 auto;
  text-align: center;
}

.row-news-card{
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 28px;
  flex-direction: row-reverse;
  span{
    font-weight: 700;
  }
}

.row-news-card i{
  padding-right: 6px;
}

.form {
  margin: 0 auto;
  display: block;
  padding: 18px;
  max-width: 100%;
}


.input-container {
  position: relative;
}

.input-container input, .form button, .input-container textarea {
  outline: none;
  border: 2px solid #e5e7eb;
  margin: 6px 0;
}

.input-container input, .input-container textarea {
  background-color: #fff;
  padding: 13px;
  padding-right: 20px;
  font-size:  18px;
  line-height: 1.25rem;
  width: 100%;
  border-radius:  6px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
}


.check{
  text-decoration: underline;
  color: #000000;
}

.form-check {
  display: flex;
  justify-content: flex-start;
  padding: 14px 0;
}

.form-check input {
  width: 10%;
}

.submit {
  width: 100%;
  font-size: 12px;
  padding: 18px 0;
}

.lasted-news-box {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
  margin: 37px 0;
  padding: 15px;
  border-radius: 6px;
  background-color: #00000008;
}

.lasted-news-box h2 {
  text-align: center;
}

.lasted-news-cards-box {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  gap: 22px;
}

.lasted-news-cards {
  flex: 1;
  text-align: center;
  max-width: 100%; 
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
  padding: 15px;
  border-radius: 6px;
  background-color: #f8fff7;
}

.lasted-news-cards img {
  width: 100%;
  object-fit: contain;
  height:207px;
  border-radius: 0px;
  margin-bottom: 15px;
}

.lasted-news-cards a {
  padding: 15px;
  color: #000000; 
  font-size: 19px;
  text-decoration: none;
}

.lasted-news-cards a:hover {
  text-decoration: underline;
}

.videoPl{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
}
.block-contact{
  display: flex;
  gap: 37px;
  flex-direction: column-reverse;
}

.contacts {
  padding-bottom: 15px;
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.2); 
  border-radius: 15px;
  background-color: #00000008;
  color: #000000;
}

.contacts h2 {
  text-decoration: underline;
  text-align: center;
  font-weight: bold;
  padding: 15px;
}

.box-kontakt {
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  text-align: center;
  width: 100%;
  gap: 15px;
}

.box-kontakt-text {
  margin: 0 15px;
  background-color: #e4d3cf;
  padding: 15px;
  border-radius: 6px;
}

.faq-block{
  padding-bottom: 15px;
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.2);
 
  border-radius: 15px;
  background-color: #00000008;
  color: #000000;
}

.faq-block h2{
  text-decoration: underline;
  text-align: center;
  font-weight: bold;
  padding: 15px;
}

.faq-item-box{
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
  gap: 15px;
}

.faq-item{
  margin: 0 15px;
  background-color: #e4d3cf;
  padding: 15px;
  border-radius: 6px;
}

.question{
  color: #000000;
  cursor: pointer;
  transition: color 0.3s ease;
}

.question:hover{
  text-decoration: underline;
}

.faq-item .answer {
  color: #000B49;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease; 
}

.faq-item.active .answer {
  max-height: 200px;
  border-radius: 6px;
  padding: 22px;
  background-color: #f8fff7;
}




  .footer-lay{
    width: 100%;
    background: url(files/images/overlay_q700.png);
    background-position: center;
    background-size: cover;
  }

  .footer{
    padding: 37px 0;
    display: flex;
    justify-content: center;
    gap: 79px;
    flex-direction: column-reverse;
  }

  .footer-contskt{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 25px;
    flex-direction: row-reverse;
  }

  .footer-contskt-box{
    display: flex;
    flex-direction: column-reverse;
    gap: 15px;
  }

  .footer-politiks {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 15px;
  }
  
  .footer-politiks a {
    color: #000000;
    text-decoration: none;
  }
  .form-blokWP{
    margin: 0;
    box-shadow: 6px 6px 6px 6px rgba(0, 0, 0, 0.2); 
    border-radius: 6px;
  }
  .title-container{
    text-align: center;
  }

  .footer-politik-privacys{
    border-right: 2px solid;
    border-left: 2px solid;
    padding-left: 15px;
    padding-right: 15px;
  }

  .dop-pages {
    padding:55px 0px;
    background-color: #f8fff7;
  }
  
  .dop-pages-text {
    text-align: justify;
    word-break: break-word;
    p{
      margin-bottom:  6px;
      text-indent: 3ch;
      }
      h1{
      font-weight: 900;
      text-align: center;
      margin-bottom:  30px;
      }
      h2{
      font-weight: 700;
      text-align: center;
      margin-bottom:15px ;
    }
}

  .dop-pages-text a{
    text-decoration: underline;
    color: #000000;
  }
  .dop-pages-text ul li,
.dop-pages-text ol li {
  margin-bottom: 4px;
}
.dop-pages-text ul,
.dop-pages-text ol {
  margin-bottom: 14px;
  padding-left:  18px;
  list-style: inside;
}

@media (max-width: 991px) {
  .main-unit{
    flex-direction: column;
  }

  .main-card-box{
    width: 100%;
  }

  .sidebar{
    width: 100%;
  }

  .snip1493{
    max-width: 100%;
  }

  .card-box{
    flex-direction: column-reverse;
  }

  .gallery-sidebar li a{
    flex-direction: column-reverse;
  }

  .main-card-box-text{
    width: 100%;
  }

  .header{
    flex-direction: column-reverse;
  }
}

@media (max-width: 767px) {
  .card{
    width: 100%;
  }
  
  .footer-contskt{
    text-align: center;
    flex-direction: column-reverse;
  }

  iframe{
    width: 100%;
  }

  .footer-politiks{
    align-items: stretch;
    text-align: center;
    flex-direction: column-reverse;
  }

  .footer-politik-privacys{
    border-right: none;
    border-left: none;
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .row-news-card{
    align-items: stretch;
    flex-direction: column-reverse;
  }

  .lasted-news-cards-box{
    flex-direction: column-reverse;
  }
}

@media (max-width: 500px) {
  .topmenu{
    flex-direction: column;
  }
  .lasted-news-cards img,.images-news-card img{
    height: auto;
  }
  .commentsBox h1,.article-block h2 {
    font-size: 20px;
  }
}

@media (max-width: 400px) {
  .published-news-autor-box h2{
    font-size: 16px;
  }
  
}



